body {
    font-family: "open_sansregular";
	color: #585858;
}

h1, h2, h3, h4, h5, h6 {
    font-family: "Montserrat",sans-serif;
}

.top-bar {
    background: #11575e;
    padding: 10px 0;
}

.top-bar h4 {
    color: #fff;
}

.headline {
    background: #1eaab8;
    padding: 40px 0;
}

.headline h1 {
    text-shadow: 0 3px 1px #555;
    font-size: 56px;
    letter-spacing: -2px;
    color: #fff;
    line-height: 60px;
}
.headline .thank-you h2 {
    color: #fff;
}
.headline .thank-you p {
    color: #fff;
}
.headline .thank-you a {
    color: #fff;
}

.feature-block {
    display: inline-block;
    float: left;
    padding: 8px;
    background: #58a08c;
    margin: 16px 18px 0 0;
    font-size: 1.235rem;
    color: #fff;
    text-shadow: 0 2px 1px #0f201b;
}

.form-base {
    background: #118e9b;
    padding: 20px 20px 0;
    margin-top: 18px;
	border-radius: 10px;
}

.form-base h6 {
    color: #fff;
    font-family: "open_sansregular";
    padding-bottom: 6px;
    border-bottom: 1px solid #fff;
    margin-bottom: 12px;
}

button, .button {
    background-color: #666;
    font-family: "open_sansregular";
    color: #fff;
}
button.expand, 
.button.expand {
padding-top: 5px;
padding-bottom: 5px;
}

button:hover, button:focus, .button:hover, .button:focus {
    background: #999;
    color: #fff;
}

button.disabled, button[disabled], .button.disabled, .button[disabled] {
    background: #999;
}

.success {
    padding-bottom: 20px;
    color: #fff;
}

.seals {
    padding: 40px 0;
}

.subhead {
    border-top: 1px solid #dce9ea;
    border-bottom: 1px solid #dce9ea;
    display: block;
    padding: 10px 0;
    margin-bottom: 30px;
}

.testimonials h5 {
    /*font-family: 'PT Sans', sans-serif;*/
	font-family: "open_sansbold";
    display: block;
    padding: 10px;
    background: #f1f1f1;
    color: #118e9b;
}

.testimonials p {
    font-family: "open_sansregular";
    font-size: 1.1rem;
    padding: 0 10px;
    margin-bottom: 50px;
}

footer {
    background: #136971;
    padding: 30px 0;
    margin-top: 20px;
}

footer h4 {
    color: #fff;
}

footer h6 {
    color: #d3ecee;
    margin-top: 0;
}

footer button,
footer .button {
    margin: 10px 0;
}

.button img {
    margin-left: 6px;
    max-height: 24px;
}

small {
    display: block;
    padding: 5px 0;
    color: #848484;
}
.footerwrap small ,
.footerwrap small a {
    padding: 10px 0;
	font-size: 12px;
	color: #848484;
}
/*
.footerwrap {
padding-top: 10px;
padding-bottom: 10px;
font-size: 12px;
}
.footerwrap a:link,
.footerwrap a:visited,
.footerwrap a:active {
font-size: 12px;
color: #666;
}
*/
/* ************* */
/* Media Queries */
/* ************* */

/* Small */
@media only screen and (max-width: 40em) {
    .headline h1 {
        font-size: 2.125rem;
    }
    
    .feature-block {
        font-size: .9rem;
        margin-top: 10px;
    }
    
    .seals {
        padding: 10px 0;
    }
	.footerwrap .text-left,
	.footerwrap .text-right	{
		text-align:center !important;
	}
} 


/* Medium */
@media only screen and (min-width: 40.063em) and (max-width: 64em) {
    .headline h1 {
        font-size: 3rem;
    }
}